Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Developer
joaogalli
Posts: 12
Registered: ‎04-14-2008
My Device: Not Specified

907 error only in 4.5

Hi there,

 

I have developed an application targetting the 83xx platforms, It runs perfectly on the emulator and in all Curves I have with the 4.2 device software, but it doesn't finish to install in 4.5 device software. The error message I get is the "907 Invalid COD". I have already checked a list of possible mistakes but nothing helped.

 

Someone can help me?

João Eduardo Galli
Please use plain text.
Administrator
MSohm
Posts: 14,421
Registered: ‎07-09-2008
My Device: BlackBerry Z30, BlackBerry PlayBook
My Carrier: Bell

Re: 907 error only in 4.5

Have you seen this link?

 

Support - 907 Invalid Jar Error when installing an application wirelessly
Article Number: DB-00432

http://www.blackberry.com/knowledgecenterpublic/livelink.exe/fetch/2000/348583/800708/800646/Support...

 

If you have gone through this, can you post a link to your JAD file?

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Please use plain text.